.single-page-content {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.single-page-content > h1 {
    text-align: center;
    color: #003C09;
    padding-bottom: 10px;
}

.page-content p {
    margin-bottom: 1.2em;
}

.page-content a {
    text-decoration: none;
    color: #003C09;
}

.page-content h2, 
.page-content h3, 
.page-content h4, 
.page-content h5, 
.page-content h6 {
    color: #003C09;
    margin-top: 15px;
    margin-bottom: 15px;
}

/* Декоративная линия под заголовком */
.single-page-content > h1::after {
    content: '';
    display: block;
    width: 180px;
    height: 1px;
    background: #2e7d32;       /* Насыщенный зеленый */
    margin: 12px auto 0;
}